.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.803000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.803000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.012892,0.390310,-0.390310,0.012892,0,0);-ms-transform:matrix(0.012892,0.390310,-0.390310,0.012892,0,0);-webkit-transform:matrix(0.012892,0.390310,-0.390310,0.012892,0,0);}
.m0{transform:matrix(0.274007,0.278259,-0.278259,0.274007,0,0);-ms-transform:matrix(0.274007,0.278259,-0.278259,0.274007,0,0);-webkit-transform:matrix(0.274007,0.278259,-0.278259,0.274007,0,0);}
.m4{transform:matrix(0.274392,0.277879,-0.277879,0.274392,0,0);-ms-transform:matrix(0.274392,0.277879,-0.277879,0.274392,0,0);-webkit-transform:matrix(0.274392,0.277879,-0.277879,0.274392,0,0);}
.m3{transform:matrix(0.388081,0.043604,-0.043604,0.388081,0,0);-ms-transform:matrix(0.388081,0.043604,-0.043604,0.388081,0,0);-webkit-transform:matrix(0.388081,0.043604,-0.043604,0.388081,0,0);}
.m5{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:15.399994px;}
.fs0{font-size:19.799860px;}
.fs5{font-size:19.799950px;}
.fs4{font-size:19.800211px;}
.fs2{font-size:26.399600px;}
.fs3{font-size:26.400000px;}
.y26{bottom:-277.547576px;}
.y25{bottom:-264.962429px;}
.y24{bottom:-253.095376px;}
.y23{bottom:-240.510230px;}
.y1e{bottom:-127.208453px;}
.y1d{bottom:-117.660169px;}
.y21{bottom:-106.363435px;}
.y22{bottom:-105.126259px;}
.y1b{bottom:-92.180738px;}
.y1c{bottom:-90.943561px;}
.y20{bottom:-58.089809px;}
.y1f{bottom:-48.926737px;}
.y13{bottom:5.755370px;}
.y12{bottom:18.340360px;}
.y18{bottom:25.987892px;}
.y17{bottom:29.653495px;}
.y11{bottom:30.207569px;}
.y10{bottom:42.792559px;}
.y16{bottom:48.297214px;}
.y0{bottom:48.424837px;}
.y15{bottom:56.353076px;}
.y19{bottom:71.578469px;}
.y1a{bottom:72.794714px;}
.yb{bottom:156.094493px;}
.ya{bottom:165.642777px;}
.ye{bottom:176.939510px;}
.yf{bottom:178.176531px;}
.y8{bottom:191.122208px;}
.y9{bottom:192.359384px;}
.yd{bottom:225.213137px;}
.yc{bottom:234.376209px;}
.y14{bottom:240.032542px;}
.y5{bottom:309.290837px;}
.y4{bottom:312.956441px;}
.y3{bottom:331.600159px;}
.y2{bottom:339.655865px;}
.y6{bottom:354.881415px;}
.y7{bottom:356.097659px;}
.y1{bottom:408.041732px;}
.h4{height:12.150595px;}
.h3{height:15.622089px;}
.h8{height:15.622161px;}
.h7{height:15.622366px;}
.h5{height:20.829284px;}
.h6{height:20.829600px;}
.h9{height:117.022523px;}
.h2{height:277.896078px;}
.h1{height:1148.918301px;}
.h0{height:1237.176471px;}
.w2{width:256.086157px;}
.w1{width:859.931373px;}
.w0{width:956.000000px;}
.x8{left:10.620973px;}
.x9{left:22.993050px;}
.xa{left:48.643217px;}
.xb{left:50.523350px;}
.x0{left:56.235294px;}
.xd{left:61.911935px;}
.xc{left:65.903859px;}
.x12{left:100.133814px;}
.x13{left:101.349434px;}
.x10{left:140.071652px;}
.x11{left:141.287427px;}
.x3{left:176.025999px;}
.x2{left:181.115762px;}
.x5{left:224.596267px;}
.xe{left:230.028596px;}
.x4{left:231.806256px;}
.x6{left:236.891645px;}
.xf{left:242.400673px;}
.x7{left:249.476635px;}
.x14{left:539.666686px;}
.x1{left:551.087137px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs1{font-size:13.144765pt;}
.fs0{font-size:16.900299pt;}
.fs5{font-size:16.900376pt;}
.fs4{font-size:16.900598pt;}
.fs2{font-size:22.533550pt;}
.fs3{font-size:22.533891pt;}
.y26{bottom:-236.902533pt;}
.y25{bottom:-226.160400pt;}
.y24{bottom:-216.031200pt;}
.y23{bottom:-205.289067pt;}
.y1e{bottom:-108.579600pt;}
.y1d{bottom:-100.429600pt;}
.y21{bottom:-90.787200pt;}
.y22{bottom:-89.731200pt;}
.y1b{bottom:-78.681467pt;}
.y1c{bottom:-77.625467pt;}
.y20{bottom:-49.582933pt;}
.y1f{bottom:-41.761733pt;}
.y13{bottom:4.912533pt;}
.y12{bottom:15.654533pt;}
.y18{bottom:22.182133pt;}
.y17{bottom:25.310933pt;}
.y11{bottom:25.783867pt;}
.y10{bottom:36.525867pt;}
.y16{bottom:41.224400pt;}
.y0{bottom:41.333333pt;}
.y15{bottom:48.100533pt;}
.y19{bottom:61.096267pt;}
.y1a{bottom:62.134400pt;}
.yb{bottom:133.235467pt;}
.ya{bottom:141.385467pt;}
.ye{bottom:151.027867pt;}
.yf{bottom:152.083733pt;}
.y8{bottom:163.133600pt;}
.y9{bottom:164.189600pt;}
.yd{bottom:192.232133pt;}
.yc{bottom:200.053333pt;}
.y14{bottom:204.881333pt;}
.y5{bottom:263.997200pt;}
.y4{bottom:267.126000pt;}
.y3{bottom:283.039467pt;}
.y2{bottom:289.915467pt;}
.y6{bottom:302.911333pt;}
.y7{bottom:303.949467pt;}
.y1{bottom:348.286667pt;}
.h4{height:10.371220pt;}
.h3{height:13.334336pt;}
.h8{height:13.334397pt;}
.h7{height:13.334572pt;}
.h5{height:17.778971pt;}
.h6{height:17.779240pt;}
.h9{height:99.885333pt;}
.h2{height:237.200000pt;}
.h1{height:980.666667pt;}
.h0{height:1056.000000pt;}
.w2{width:218.584000pt;}
.w1{width:734.000000pt;}
.w0{width:816.000000pt;}
.x8{left:9.065600pt;}
.x9{left:19.625867pt;}
.xa{left:41.519733pt;}
.xb{left:43.124533pt;}
.x0{left:48.000000pt;}
.xd{left:52.845333pt;}
.xc{left:56.252667pt;}
.x12{left:85.469867pt;}
.x13{left:86.507467pt;}
.x10{left:119.559067pt;}
.x11{left:120.596800pt;}
.x3{left:150.248133pt;}
.x2{left:154.592533pt;}
.x5{left:191.705600pt;}
.xe{left:196.342400pt;}
.x4{left:197.859733pt;}
.x6{left:202.200400pt;}
.xf{left:206.902667pt;}
.x7{left:212.942400pt;}
.x14{left:460.636000pt;}
.x1{left:470.384000pt;}
}
